Debian Bug report logs - #706042
ITP: grapefruit -- Python module to manipulate color information easily

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Tue, 23 Apr 2013 20:27:02 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Fixed in version grapefruit/0.1~a3+dfsg-1

Done: Simon Chopin <chopin.simon@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#706042; Package wnpp. (Tue, 23 Apr 2013 20:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 23 Apr 2013 20:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: grapefruit -- Python module to manipulate color information easily
Date: Tue, 23 Apr 2013 22:25:16 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>
Control: block 705947 by -1

* Package name    : grapefruit
  Version         : 0.1~a3
  Upstream Author : Xavier Basty
* URL             : https://github.com/xav/Grapefruit
* License         : Apache 2.0
  Programming Lang: Python
  Description     : Python module to manipulate color information easily

GrapeFruit is a pure Python module that let you easily manipulate and
convert color information. Its Primary goal is to be natural and
flexible.

It is one of the multiple dependencies of fedmsg, and will be packaged
inside the DPMT.



Added indication that bug 706042 blocks 705947 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Tue, 23 Apr 2013 20:27:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 22 Jun 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Simon Chopin <chopin.simon@gmail.com>:
You have taken responsibility. (Mon, 12 Aug 2013 12:03:05 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Mon, 12 Aug 2013 12:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 706042-close@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: 706042-close@bugs.debian.org
Subject: Bug#706042: fixed in grapefruit 0.1~a3+dfsg-1
Date: Mon, 12 Aug 2013 12:00:05 +0000
Source: grapefruit
Source-Version: 0.1~a3+dfsg-1

We believe that the bug you reported is fixed in the latest version of
grapefruit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706042@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Chopin <chopin.simon@gmail.com> (supplier of updated grapefruit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 12 Aug 2013 11:00:26 +0200
Source: grapefruit
Binary: python-grapefruit python-grapefruit-doc
Architecture: source all
Version: 0.1~a3+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Simon Chopin <chopin.simon@gmail.com>
Description: 
 python-grapefruit - Python module to manipulate color information easily
 python-grapefruit-doc - Python module to manipulate color information easily - documentat
Closes: 706042
Changes: 
 grapefruit (0.1~a3+dfsg-1) unstable; urgency=low
 .
   [ Simon Chopin ]
   * Initial release. (Closes: #706042)
   * Do not ship the logo as its license situation is unclear.
 .
   [ Jakub Wilk ]
   * Use canonical URIs for Vcs-* fields.
Checksums-Sha1: 
 cfcdcc93f69d56109180607361a12e5735863eb8 2183 grapefruit_0.1~a3+dfsg-1.dsc
 208607229aa58bdba14214139f7011562e8a1681 28575 grapefruit_0.1~a3+dfsg.orig.tar.gz
 48ef4aa8fdd00b95d41aa644517b9916df6ecc60 4690 grapefruit_0.1~a3+dfsg-1.debian.tar.gz
 7fee47fee4e17c5ef0419a7ecc2c482400b53c01 15346 python-grapefruit_0.1~a3+dfsg-1_all.deb
 81a8247a69b5657b226b83c14abbdfeb1a61ea3c 31500 python-grapefruit-doc_0.1~a3+dfsg-1_all.deb
Checksums-Sha256: 
 606754f2b61040b1fec4a0ea75870ebc77ecae017a0cc0ba467bf885f27eded2 2183 grapefruit_0.1~a3+dfsg-1.dsc
 3fd1a2f305ecfc7a47703eacd0a13824e7b9d0fec72e86f5c336c9497620aa20 28575 grapefruit_0.1~a3+dfsg.orig.tar.gz
 27d70e1a14dd7ef7b55a204355c37bda184f754972ab51a98c7c9b618dc8291c 4690 grapefruit_0.1~a3+dfsg-1.debian.tar.gz
 71276a0a63d403e563d072a05d52fa01c24594404c91a024f48a33977c9f5414 15346 python-grapefruit_0.1~a3+dfsg-1_all.deb
 9abe46d0b6163b6f81d83f7dab6bac9b065faa507cd792cf9db17ce415718080 31500 python-grapefruit-doc_0.1~a3+dfsg-1_all.deb
Files: 
 c62a8382eccd118cf00c73767a7704d9 2183 python optional grapefruit_0.1~a3+dfsg-1.dsc
 b1b32d4d7d9381b75968d305e5f817ca 28575 python optional grapefruit_0.1~a3+dfsg.orig.tar.gz
 feb731da939d3b928a91b94efdc87659 4690 python optional grapefruit_0.1~a3+dfsg-1.debian.tar.gz
 f1e6da11e4de7bc2ddff2ccdefe15282 15346 python optional python-grapefruit_0.1~a3+dfsg-1_all.deb
 8ab724bef0d2f75249681ef91f3d07ec 31500 doc optional python-grapefruit-doc_0.1~a3+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSCKWVAAoJEDgB129fsthcfGkP/AiNRzh7T/0YTVG+HDaCw1y+
mhVDyozRy179g9giEdZt7ntooz8Uxz1kfEurVeQXxawyIWP19c+3W5Wkp437AnA3
5eTHhmjmpEhDHe2R1/o4ZLKLB414SRwMB7udcige+rdvnIbjb+lT9oGcTxhsFC81
ddEekbcKaMU/NeYCHRp9x+/RU6EnKRNVzG0+YImfCsRYK76FywAkWRE9MiHUhjyj
GKYZUh6zQewjEUdOn3GWG01E1+h2IpTKGX0eFCAADxn08pUD0yWHazIEPoO7JJ6s
GP81VP3kE8/8vOhUyuvWvBjz0RgQuihyEHw0IpNsZkkBQDOoDLToDyMgfCnETWPA
QtqISTnvGkq3RDyiOoGEw52j/xZ6IkX5ikFMHZtZNMqZ2XHOyfLvcPc0qRhFx0Wv
QIpa46WGSNjae+bbelQ0PY+KYgqhoQdB8ak7VdpKcWQ+k2fxUj6fwVpmXj4yic7s
Noj5uHIhxqz0lJnQHXScWOoMMtK6cPjc7uhliLqMPgB3l7C91pDEmlo1yOFRlDKN
JJgpVlFUI+dbCJFWQIa+VplwEq7llqYAtU5UTkGzXsZqVVNhG/VVDCs8cF05P7t4
mP4gdXJtw9MPlciLPmg6kvfPUiPGQGDEk/1aFAraaIpFwIeaB9ko49F3cr/pBEM8
3nbOn4UMGEWjd1dCrcC4
=26Qy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Sep 2013 07:31:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:46:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.